@charset "utf-8";

.list-category .div-tab.tabs { margin-bottom:0px; }

.list-board { margin-bottom:15px; }

/* Icon */
.list-board .wr-text { font-family:dotum; font-size:11px; letter-spacing:-1px; line-height:11px; font-weight:normal; }
.list-board .wr-icon { display:inline-block; padding:0px; margin:0px; overflow:hidden; vertical-align:middle; background-repeat: no-repeat; background-position: left top; }
.list-board .wr-notice { width:37px; height:19px; background-image: url('../../img/icon_notice.gif'); }
.list-board .wr-new { width:12px; height:12px; background-image: url('../../img/icon_new.gif'); }
.list-board .wr-secret { width:12px; height:12px; background-image: url('../../img/icon_secret.gif'); }
.list-board .wr-hot { width:12px; height:12px; background-image: url('../../img/icon_hot.gif'); }
.list-board .wr-video { width:12px; height:12px; background-image: url('../../img/icon_video.gif'); }
.list-board .wr-image { width:12px; height:12px; background-image: url('../../img/icon_image.gif'); }
.list-board .wr-file { width:12px; height:12px; background-image: url('../../img/icon_file.gif'); }
.list-board .wr-vicon { position:absolute; left:4px; bottom:3px; color: rgba(255,255,255,1); font-size:16px; z-index:1; }

/* Width */
/*
.list-board .wr-chk { width:40px; }
.list-board .wr-num { width:60px; }
.list-board .wr-thumb { width:60px; }
.list-board .wr-category { width:80px; }
.list-board .wr-name { width:120px; }
.list-board .wr-date { width:90px; }
.list-board .wr-hit { width:60px; }
.list-board .wr-down { width:50px; }
.list-board .wr-visit { width:50px; }
.list-board .wr-good { width:50px; }
.list-board .wr-nogood { width:50px; }
.list-board .wr-none { padding:50px 0px; text-align:center; color:#888; }
.list-board .wr-comment { margin:0px 10px; }
.list-board .wr-hidden { display:none; }

.list-board .wr-chk { width:40px; }
.list-board .wr-num { width:50px; }
.list-board .wr-subject { width:120px; }
.list-board .wr-address { width:300px;}
.list-board .wr_zip { width:60px; }
.list-board .wr-phone { width:100px; }
.list-board .wr-fax { width:100px; }
.list-board .wr-name { width:80px; }
.list-board .wr-hp { width:100px; }
.list-board .wr-email { width:150px; }
.list-board .wr-homepage { width:150px; }
*/

/* List */
.list-board .list-body { list-style:none; padding:0px; margin:0px; }
.list-board .list-body td { border-bottom:1px solid #ddd; display:table; width:100%; table-layout:fixed; }
.list-board .list-body td:hover { color:#000; background-color:#F8F8F8; }
.list-board .list-body td > div { display:table-cell; height:34px; line-height:22px; padding:6px 0px; text-align:center; color:#666; vertical-align:middle; }
.list-board .list-body .wr-subject { padding-left:10px; text-align:left; }
.list-board .list-body .wr-subject .item-subject { display:block; word-break:break-all; }

.list-board .list-body .wr-address { padding-left:10px; text-align:left; }
.list-board .list-body .wr-phone { padding-left:10px; text-align:left; }
.list-board .list-body .wr-fax { padding-left:10px; text-align:left; }

.list-board .list-body .wr-name { text-align:center; }
.list-board .list-body .wr-name a { display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;  }

.list-board .list-body .wr-hp { padding-left:10px; text-align:left; }
.list-board .list-body .wr-email { padding-left:10px; text-align:left; }
.list-board .list-body .wr-homepage { padding-left:10px; text-align:left; }

.list-board .list-body .thumb-img { position:relative; width:46px; height:46px; margin:0px auto; }
.list-board .list-body .thumb-icon { position:relative; width:46px; height:46px; display:table; margin:0px auto; }
.list-board .list-body .thumb-icon a { display:table-cell; width:1%; background:#eee; color:#fff; vertical-align:middle; font-size:30px; }
.list-board .list-body .thumb-icon img { width:46px; height:46px; margin:0px auto; }

@media all and (max-width:768px) {
	.responsive .list-board .wr-hidden { display:inline-block !important; }
	.responsive .list-board .item-subject { text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
	.responsive .list-board .item-details { margin-right:-15px }
	.responsive .list-board .item-details > span { margin-right:15px; font-weight:normal; }
	.responsive .list-board .item-details > span:last-child { margin-right:0px; }
}


table.list-tbl th {
	clear:both; height:40px; font-weight:bold; font-size:12px; color:#333; padding:0px !important; margin:0px !important; text-align:center; white-space:nowrap; vertical-align:middle !important; border:#CACACA 1px solid; border-top:#333 2px solid; border-bottom:#CACACA 1px solid !important;
}
/*
table.list-tbl th:last-child { border-right:0px; }
*/
table.list-tbl th a {	text-decoration:none; color:#333;}
/* table.list-tbl th .tr_line { float:right; width:1px; height:25px; box-sizing: border-box; vertical-align: middle; border-right:#DDD 1px solid;} */
table.list-tbl th a:hover, table.bo-list th a:focus, table.bo-list th a:active {
	color:#000;
}
table.list-tbl td {
	/* border-top: #CACACA 1px solid !important; */
	border-top: #CACACA 1px solid !important;
	border-left: #CACACA 1px solid !important;
	border-right: #CACACA 1px solid !important;
	vertical-align:middle !important;
}
table.list-tbl tbody tr {
	min-height:35px;
	border-bottom: #CACACA 1px solid !important;
}

.list-head {
	text-align: center;
	background-color: #f5f5f5;
	vertical-align:middle !important;
	border-top:#333333 2px solid !important;
}

.list-head2 {
	background-color: #f5f5f5;
	border: #CACACA 1px solid !important;
	vertical-align:middle !important;
	border-bottom:#333333 2px solid !important;
	font-size:11px; font-weight:normal; color:#555555;
}

.text_small { font-size:11px; font-weight:normal; color:#555555;}
.border-line {border-bottom:1px solid #CACACA !important;}
.table_span { margin:0px; padding:3px 6px; font-size:12px; font-family: "dotum","Nanum Gothic",sans-serif,"Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;}

.highlight { font-size:13px; font-weight: bold; color:#000000;}
.highlight_red { font-size:13px; font-weight: bold; color:#FF0000;}
.highlight_blue { font-size:13px; font-weight: bold; color:#0072BC;}
.highlight_gray { font-size:13px; font-weight: bold; color:#555555;}
.note { min-width:100px; overflow:hidden;}
/*
table.list-tbl tr.odd td { background:#f7fbff;}
table.list-tbl tr.odd .column1 { background:#f7fbff;}
table.list-tbl tr .column1 { background:#f9fcfe;}
table.list-tbl th {
	font-weight:normal;
	color: #678197;
	text-align:left;
	border-bottom: 1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
}
table.list-tbl td {
	color:#666666;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	text-align:center;
}
table.list-tbl thead th {
    table-layout: fixed;
    padding: 15px 0;
    border-top-width: 2px;
    border-top-style: solid;
    border-bottom: 1px solid #c3c3c3;
    border-collapse: separate;
	}
table.list-tbl tfoot th {
	text-align:center;
	background:#f4f9fe;
	}
table.list-tbl tfoot th strong {
	font:bold 1.2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:.5em .5em .5em 0;
	color:#66a3d3;
		}
table.list-tbl tfoot th em {
	color:#f03b58;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
	}
*/

/*
table.list-tbl th {
	clear:both; height:43px; background: url('./img/head.gif') repeat-x !important;  font-weight:bold; font-size:12px; color:#333; border:0px; padding:0px !important; margin:0px !important; text-align:center; white-space:nowrap; vertical-align:middle !important;
}
table.list-tbl th a {
	text-decoration:none; color:#333;
}
table.list-tbl th a:hover, table.bo-list th a:focus, table.bo-list th a:active {
	color:#000;
}
table.list-tbl td {
	vertical-align:middle !important;
}
table.list-tbl small {
	color: orangered; font-size: 10px; font-weight:bold; font-family:verdana; letter-spacing:-1px;
}
table.list-tbl .list-now {
	background: #fafafa;
}
table.list-tbl .list-subject {
	text-align:left !important;
}
table.list-tbl .list-subject a {
	display:block;
}
table.list-tbl .list-subject.now {
	font-weight:bold !important;
}
table.list-tbl .list-cate {
	margin-top:4px; font-weight:normal; white-space:nowrap !important;
}
table.list-tbl .list-none {
	padding:80px 0px;
}
table.list-tbl i.img-fa {
	width:40px; height:40px; padding:10px 0px 0px; font-size:20px; text-align:center; color:#aaa;
}
*/

/* Event */
.sev_himg { margin-bottom:15px; }
.sev_timg { margin-bottom:15px; }

/* Width */
table.list-tbl .wh-40 { width:40px; }
table.list-tbl .wh-45 { width:45px; }
table.list-tbl .wh-50 { width:50px; }
table.list-tbl .wh-60 { width:60px; }
table.list-tbl .wh-80 { width:80px; }
table.list-tbl .wh-90 { width:90px; }
table.list-tbl .wh-100 { width:100px; }
table.list-tbl .wh-110 { width:110px; }
table.list-tbl .wh-120 { width:120px; }
table.list-tbl .wh-130 { width:130px; }
table.list-tbl .wh-140 { width:140px; }
table.list-tbl .wh-150 { width:150px; }
table.list-tbl .wh-160 { width:160px; }
table.list-tbl .wh-170 { width:170px; }
table.list-tbl .wh-180 { width:180px; }
table.list-tbl .wh-190 { width:190px; }
table.list-tbl .wh-200 { width:200px; }
